@charset "UTF-8";
@import url(all.css);
/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #42372f;
  --color-white: #ffffff;
  --color-green: #29b565;
  --color-whitegreen: #eff6eb;
  --color-border:#dad1b3;
  --color-whitebeige: #f9f8f4;
  --color-beige: #eeece2;
  /*カレントカラー*/
  --color-current: #29b565;
  /*テキストリンクカラー*/
  --color-textlink:#29b565;
  /*必須ボタンカラー*/
  --color-required: #29b565;
  /*任意ボタンカラー*/
  --color-optional: #29b565;
  /*ラジオボタンカラー*/
  --color-radio: #29b565;
  /*チェックボタンカラー*/
  --color-check: #29b565;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Shippori Mincho", serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 1.875;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*rootの変数宣言*/
:root {
  /*==============================
      カラー    
  ==============================*/
  --color-font: #42372f;
  --color-white: #ffffff;
  --color-green: #29b565;
  --color-whitegreen: #eff6eb;
  --color-border:#dad1b3;
  --color-whitebeige: #f9f8f4;
  --color-beige: #eeece2;
  /*カレントカラー*/
  --color-current: #29b565;
  /*テキストリンクカラー*/
  --color-textlink:#29b565;
  /*必須ボタンカラー*/
  --color-required: #29b565;
  /*任意ボタンカラー*/
  --color-optional: #29b565;
  /*ラジオボタンカラー*/
  --color-radio: #29b565;
  /*チェックボタンカラー*/
  --color-check: #29b565;
  /*==============================
      フォントファミリー
  ==============================*/
  /*タイトル*/
  --font-family-heading: "Shippori Mincho", serif;
  /*本文*/
  --font-family-body: "Zen Kaku Gothic New", sans-serif;
  /*==============================
      フォントサイズ
  ==============================*/
  /*基準のフォントサイズ*/
  --font-size-body: 1.6rem;
  /*==============================
      行間
  ==============================*/
  /*基準の行間*/
  --line-height-base: 1.875;
  /*==============================
      文字間
  ==============================*/
  /*基準の文字間*/
  --letter-spacing-base: 0.1em;
}

/*opacity含めたカラー指定あればここで定義*/
/*========================
    default
========================*/
html {
  font-size: 62.5%;
}

a[href^="tel:"] {
  pointer-events: none;
}

.pc-none {
  display: none !important;
}

.wrapper {
  min-width: 1280px;
  max-width: 1920px;
  margin-inline: auto;
}

.container {
  /*ヘッダー追従の時はここにmax-width:1920px;,overflow-x:hidden;をかける*/
}

.com-inbox {
  width: 1080px;
}

/*パンくずリスト*/
.breadcrumb {
  padding-block: 2.2rem;
}
.breadcrumb__list {
  width: 1080px;
  margin-inline: auto;
  display: flex;
  justify-content: flex-start;
  font-size: 1.6rem;
  font-weight: 500;
  gap: 1em;
}
.breadcrumb__item {
  display: flex;
  line-height: 1;
}
.breadcrumb__item::after {
  content: "｜";
  margin-left: 1em;
  pointer-events: none;
}
.breadcrumb__item:last-child {
  display: block;
  max-width: 23rem;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.breadcrumb__item:last-child::after {
  display: none;
}

/*==============================
    各種ホバー処理
==============================*/
/*ロゴ*/
.logo a:hover {
  transition: opacity 0.3s;
}
.logo a:hover:hover {
  opacity: 0.5;
}

/*パンくずリスト*/
.breadcrumb__item a {
  transition: all 0.3s;
}
.breadcrumb__item a:hover {
  transition: opacity 0.3s;
}
.breadcrumb__item a:hover:hover {
  opacity: 0.5;
}

/*ヘッダーナビ*/
.gnav__item a {
  transition: all 0.3s;
}
.gnav__item a:hover {
  transition: opacity 0.3s;
}
.gnav__item a:hover:hover {
  opacity: 0.5;
}

/*テキストリンク*/
.com-textlink {
  transition: all 0.3s;
}
.com-textlink:hover {
  transition: opacity 0.3s;
}
.com-textlink:hover:hover {
  opacity: 0.5;
}

/*各種ボタン*/
.com-btn {
  transition: all 0.3s;
}
.com-btn:hover {
  background-color: var(--color-white);
  color: var(--color-green);
}

.booking-btn {
  transition: all 0.3s;
}
.booking-btn::before {
  transition: all 0.3s;
}
.booking-btn:hover {
  background-color: var(--color-white);
  color: var(--color-green);
}
.booking-btn:hover::before {
  background: url(../img/common/calendar-check_g.png) top left/contain no-repeat;
}

.line-btn {
  transition: all 0.3s;
}
.line-btn:hover {
  background-color: var(--color-border);
  color: var(--color-white);
}

/*お問い合わせ完了（トップへ戻る）*/
.complete__btn {
  transition: all 0.3s;
}
.complete__btn:hover {
  transition: opacity 0.3s;
}
.complete__btn:hover:hover {
  opacity: 0.5;
}

/*追従ボタン*/
.follow_btn {
  transition: all 0.3s;
}
.follow_btn:hover {
  transition: opacity 0.3s;
}
.follow_btn:hover:hover {
  opacity: 0.5;
}

/*フッターナビ*/
.footer-nav__item a {
  transition: all 0.3s;
}
.footer-nav__item a:hover {
  opacity: 0.5;
}
.footer small a:hover {
  opacity: 0.5;
}

/*==============================
    ヘッダー
==============================*/
.header {
  padding: 2rem 3rem;
  max-width: 1920px;
}
.header nav {
  display: flex;
  align-items: center;
  gap: 3rem;
}

/*==============================
    メインビジュアル
==============================*/
.mv__title {
  gap: clamp(27px, 2.08vw, 40px);
}
.mv__title .sub {
  font-size: clamp(17px, 1.35vw, 26px);
}
.mv__title .main {
  font-size: clamp(28px, 2.19vw, 42px);
}
.mv__title .main .rb {
  font-size: clamp(35px, 2.71vw, 52px);
}
.mv__list {
  margin-top: clamp(30px, 2.34vw, 45px);
}
.mv__item {
  height: clamp(30px, 2.34vw, 45px);
  gap: clamp(7px, 0.52vw, 10px);
  font-size: clamp(13px, 1.04vw, 20px);
}
.mv__item:first-child {
  width: clamp(133px, 10.42vw, 200px);
}
.mv__item:first-child img {
  width: clamp(15px, 1.2vw, 23px);
}
.mv__item:last-child {
  width: clamp(120px, 9.38vw, 180px);
}
.mv__item:last-child img {
  width: clamp(17px, 1.3vw, 25px);
}

/*==============================
    サブビジュアル
==============================*/
.sv__title {
  font-size: clamp(32px, 2.5vw, 48px);
}

/*==============================
    共通ボタン
==============================*/
.com-btn {
  width: 23rem;
  height: 6rem;
}

.booking-btn {
  width: 22rem;
  height: 6rem;
}

/*==============================
    TOP
==============================*/
.top-greeting {
  padding-block: 12.4rem 13rem;
}
.top-greeting .com-inbox {
  align-items: flex-start;
}
.top-greeting .com-title01 {
  justify-content: flex-start;
}
.top-greeting__text {
  margin-right: -1em;
}

.top-difference .com-inbox::before {
  top: 0;
  left: -6.3rem;
}
.top-difference .com-inbox::after {
  bottom: 0;
  right: -2.2rem;
}
.top-difference__image {
  flex-shrink: 0;
}
.top-difference__comment {
  width: 32rem;
}
.top-difference__text {
  margin-right: -1em;
}

.top-symptoms {
  padding-block: 9.2rem 10rem;
}
.top-symptoms .com-title01 {
  justify-content: flex-start;
  margin-bottom: 2.2rem;
}
.top-symptoms__wrap {
  position: relative;
}
.top-symptoms__item {
  position: absolute;
}
.top-symptoms__item:first-child {
  top: 3.7rem;
  left: calc(50% + 10.5rem);
}
.top-symptoms__item:nth-child(2) {
  top: 22rem;
  right: 6rem;
}
.top-symptoms__item:nth-child(3) {
  bottom: 23.8rem;
  right: 15rem;
}
.top-symptoms__item:nth-child(4) {
  bottom: 5rem;
  right: 9rem;
}
.top-symptoms__item:nth-child(5) {
  top: 2rem;
  left: 3.8rem;
}
.top-symptoms__item:nth-child(5) .com-btn {
  width: 37rem;
}
.top-symptoms__item:nth-child(6) {
  left: 8.5rem;
  bottom: 32.7rem;
}
.top-symptoms__item:last-child {
  bottom: 12.3rem;
  left: 8rem;
}
.top-symptoms__image {
  width: 52.2rem;
  height: auto;
}
.top-symptoms .com-btn {
  width: 22rem;
}

.top-shop {
  padding-block: 10rem;
}
.top-shop__wrap {
  align-items: flex-start;
}
.top-shop .map {
  flex-shrink: 0;
  width: 50rem;
}
.top-shop__list {
  width: 1280px;
}
.top-shop .com-table tr td img {
  vertical-align: middle;
  margin-left: 1.5rem;
}

.top-news {
  padding-block: 10rem;
}
.top-news .com-title01 {
  margin-bottom: 15rem;
}
.top-news__text {
  flex-shrink: 0;
}
.top-news .com-btn {
  width: 22rem;
  height: 6rem;
}
.top-news .com-news__list {
  min-height: 40rem;
}

/*==============================
    下層ページ共通部分
==============================*/
.com-worry {
  padding-block: 10rem 5rem;
}
.com-worry .com-title01 {
  justify-content: flex-start;
}

.com-section {
  padding-block: 10rem;
}
.com-section .com-inbox {
  align-items: flex-start;
}
.com-section .com-title01 {
  justify-content: flex-start;
}
.com-section__image {
  flex-shrink: 0;
}
.com-section__text {
  margin-right: -1.5em;
}

.com-flow {
  padding-block: 5rem;
}
.com-flow .com-inbox {
  width: 1280px;
}
.com-flow__item:nth-child(3n) .com-flow__image::after, .com-flow__item:last-child .com-flow__image::after {
  display: none;
}
.com-flow__image {
  position: relative;
}
.com-flow__image::after {
  position: absolute;
  left: calc(100% + 1rem);
  top: 50%;
  transform: translateY(-50%);
  content: "";
  display: block;
  aspect-ratio: 12/27;
  width: 1.2rem;
  background: url(../img/common/arw-vertical.png) top left/contain no-repeat;
}

.com-case {
  padding-block: 8rem;
}
.com-case .com-title01 {
  justify-content: flex-start;
}

.com-reason {
  padding-block: 10rem;
}
.com-reason__item:nth-child(even) {
  flex-direction: row-reverse;
}
.com-reason__image {
  flex-shrink: 0;
  width: 48rem;
}

.com-menu {
  padding-block: 10rem;
}
.com-menu .com-inbox {
  align-items: flex-start;
  justify-content: space-between;
}
.com-menu .com-title01 {
  justify-content: flex-start;
}
.com-menu__list {
  width: 65.5rem;
  flex-shrink: 0;
}
.com-menu__item {
  justify-content: space-between;
}
.com-menu__text {
  width: calc(71.755% - 2rem);
}

.com-last {
  padding-block: 5rem;
}
.com-last .com-title01 {
  padding-top: 1.5rem;
  justify-content: flex-start;
}
.com-last__image {
  width: 31.1rem;
}

/*==============================
    お知らせ一覧
==============================*/
.news {
  padding-block: 10rem;
}

/*お知らせ共通部分*/
.com-news__list {
  width: 80rem;
}
.com-news__item a:hover {
  transition: opacity 0.3s;
}
.com-news__item a:hover:hover {
  opacity: 0.5;
}

/*タグリスト(PC)
-----------------------------*/
.tag-select {
  text-align: right;
  margin-bottom: 5rem;
}
.tag-select__box {
  min-width: 24rem;
}
.tag-select__box::after {
  right: 1.8rem;
}
.tag-select__dropdown {
  line-height: 1;
  padding: 12px 48px 12px 12px;
  background-color: var(--color-white);
}

/*==============================
    お知らせ詳細
==============================*/
.news-detail {
  padding-block: 10rem;
}
.news-detail__box {
  padding: 4rem 4rem 6rem 4rem;
}

/*==============================
  お問い合わせ
==============================*/
.contact {
  padding-block: 10rem;
}
.contact .intro {
  margin-bottom: 8rem;
}
.contact .com-table {
  margin-bottom: 3rem;
  table-layout: fixed;
}
.contact .com-table th {
  width: 30%;
}
.contact .com-btn {
  margin-inline: auto;
  margin-top: 5rem;
  width: 30rem;
}
.contact .contact-submits-wrap {
  display: flex;
  justify-content: center;
  gap: 3rem;
}
.contact .contact-submits-wrap .com-btn {
  margin-inline: 0;
}

/*==============================
  お問い合わせ完了
==============================*/
.complete {
  padding-block: 10rem;
}
.complete__box {
  text-align: center;
}
.complete__btn {
  margin-top: 5rem;
}
.complete__btn:hover {
  opacity: 0.5;
}

/*==============================
　プライバシーポリシー
==============================*/
.privacy {
  padding-block: 10rem;
}
.privacy__box {
  margin-bottom: 5rem;
}
.privacy__box:last-child {
  margin-bottom: 0;
}

/*==============================
    サイトマップ
==============================*/
.site {
  padding-block: 10rem;
}
.site .com-inbox {
  width: 70rem;
}
.site__list {
  display: flex;
  flex-direction: column;
}
.site__item {
  height: 7.5rem;
}
.site__item a {
  padding: 1rem;
}
.site__item a::after {
  width: 1rem;
  transform: rotate(-45deg);
}
.site__item a:hover {
  transition: all 0.3s;
  opacity: 0.5;
}
.site__item a:hover::after {
  transform: rotate(-45deg) translate(5px, 5px);
  transition: all 0.3s;
}

/*==============================
    このページは存在しません
==============================*/
.e404 {
  padding-block: 10rem;
}
/*==============================
    共通お問い合わせセクション
==============================*/
.com-contact {
  justify-content: flex-end;
  gap: clamp(60px, 4.69vw, 90px);
}
.com-contact .com-title01 {
  font-size: clamp(24px, 1.88vw, 36px);
  margin-bottom: clamp(20px, 1.56vw, 30px);
}
.com-contact__item {
  font-size: clamp(13px, 1.04vw, 20px);
  width: clamp(133px, 10.42vw, 200px);
  height: clamp(30px, 2.34vw, 45px);
}
.com-contact__item:first-child img {
  width: clamp(15px, 1.2vw, 23px);
  height: auto;
}
.com-contact__item:last-child img {
  width: clamp(17px, 1.3vw, 25px);
  height: auto;
}
.com-contact .com-tel {
  font-size: clamp(27px, 2.08vw, 40px);
  margin-bottom: clamp(10px, 0.78vw, 15px);
}
.com-contact .tel-box {
  margin-bottom: clamp(20px, 1.56vw, 30px);
}
.com-contact .tel-box p {
  font-size: clamp(11px, 0.83vw, 16px);
  margin-bottom: clamp(7px, 0.52vw, 10px);
}
.com-contact .tel-box .replace {
  width: clamp(155px, 12.14vw, 233px);
}
.com-contact__text {
  width: -moz-fit-content;
  width: fit-content;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
}
.com-contact__image {
  width: 50%;
}
.com-contact .booking-btn,
.com-contact .line-btn {
  width: 35rem;
  height: 6.5rem;
}

/*==============================
    フッター
==============================*/
.footer {
  padding-block: 8rem;
}
.footer .logo {
  height: 10rem;
}
.footer__inner {
  width: 1080px;
  display: flex;
  justify-content: space-between;
  margin-inline: auto;
}
.footer-nav__list {
  display: grid;
  grid-template-rows: repeat(5, 1fr);
  grid-auto-flow: column;
  gap: 4.7rem 8rem;
  margin-bottom: 7.6rem;
}
.footer-nav__item {
  line-height: 1;
}